Veil framework

Too many errors installing veil framework.
What do i do?

What type of errors are you getting?

Please help resolve these

which kali version do you use?

Kali 2020 x64

did you try this one?
https://zsecurity.org/download-custom-kali/

I use this only

I found this on Udemy.:

Please ensure you are running the latest v1.2 of the custom kali image.
If yes then run the following
Please ensure a stable internet connection since any interruption in the network can break Veil dependencies.

Revert to a snapshot where Veil is not installed and then install it using these commands:

apt update
apt -y install veil
/usr/share/veil/config/setup.sh --force --silent

Then run veil from the console directly using:
veil

and this:

Could you please try to run:

apt-get install wine32

Then run the installer again.

I am having so many errors and challenges when trying to install veil - can anyone HELP PLEASE

I am having errors too! I installed veil via apt-get install veil. I then tried /usr/share/veil/config/setup.sh --force --silent. It keeps saying to install wine32 but when I try to apt-get install wine32 and apt-get install wine32:i386! I get an error saying following packages have unmet dependenices wine32:i386 it also says unable to correct problems, you have held broken packages! Has anyone figured this out?? This is being tried on a fresh install of zaids virtual image! I have tried all the ways listed and still nothing! Any help would be greatly appreciated!

A post was split to a new topic: Veil backdoor Path Not working